rules:
  # Bronze
  action-setup:
    status: exempt
    comment: |
      The integration doesn't provide any additional service actions.
  appropriate-polling: done
  brands: done
  common-modules: done
  config-flow-test-coverage: done
  config-flow: done
  dependency-transparency: done
  docs-actions:
    status: exempt
    comment: |
      The integration doesn't provide any additional service actions.
  docs-high-level-description: done
  docs-installation-instructions: done
  docs-removal-instructions: todo
  entity-event-setup:
    status: exempt
    comment: |
      The integration doesn't subscribe to any events.
  entity-unique-id: done
  has-entity-name: done
  runtime-data: done
  test-before-configure: todo
  test-before-setup: done
  unique-config-entry: todo

  # Silver
  action-exceptions:
    status: exempt
    comment: |
      This integration is read-only and doesn't provide any actions.
  config-entry-unloading: done
  docs-configuration-parameters: todo
  docs-installation-parameters: todo
  entity-unavailable: done
  integration-owner: done
  log-when-unavailable: done
  parallel-updates:
    status: exempt
    comment: |
      This integration is read-only and doesn't provide any actions. Querying
      the service for data is handled centrally using a data update coordinator.
  reauthentication-flow:
    status: exempt
    comment: |
      This integration doesn't require re-authentication.
  test-coverage: done
  # Gold
  devices: done
  diagnostics: done
  discovery-update-info:
    status: exempt
    comment: |
      The integration cannot be discovered, as it is an external service.
  discovery:
    status: exempt
    comment: |
      The integration cannot be discovered, as it is an external service.
  docs-data-update: todo
  docs-examples: todo
  docs-known-limitations: todo
  docs-supported-devices: todo
  docs-supported-functions: todo
  docs-troubleshooting: todo
  docs-use-cases: todo
  dynamic-devices:
    status: exempt
    comment: |
      This integration provides a single device entry for the service.
  entity-category: done
  entity-device-class: done
  entity-disabled-by-default: done
  entity-translations: done
  exception-translations: done
  icon-translations: todo
  reconfiguration-flow: todo
  repair-issues: done
  stale-devices:
    status: exempt
    comment: |
      This integration provides a single device entry for the service.
  # Platinum
  async-dependency: done
  inject-websession: done
  strict-typing:
    status: todo
    comment: |
      Requirement 'stookwijzer==1.5.1' appears untyped
